<?php

namespace Database\Factories;

use App\Models\User;
use Illuminate\Database\Eloquent\Factories\Factory;

class CashAccountFactory extends Factory
{
    public function definition(): array
    {
        return [
            'created_by_id' => User::factory(),
            'name' => fake()->words(2, true),
            'balance' => fake()->numberBetween(0, 100000000),
        ];
    }
}
